Bug 1299147 - Review Request: kpmcore - Library for managing partitions by KDE programs.
Review Request: kpmcore - Library for managing partitions by KDE programs.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-16 11:37 EST by Mattia Verga
Modified: 2016-01-18 11:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-18 11:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Mattia Verga 2016-01-16 11:37:43 EST
Spec URL: http://coolbits.it/fedora/kpmcore.spec
SRPM URL: http://coolbits.it/fedora/kpmcore-2.0.0-2.fc23.src.rpm
Description: KPMcore contains common code for managing partitions by KDE Partition Manager and other KDE projects
Fedora Account System Username: mattia

Note that this is review request for a RENAME of KPMcore into kpmcore
Comment 1 Zbigniew Jędrzejewski-Szmek 2016-01-16 15:59:16 EST
When doing a re-review, it's always useful to link to the original review, e.g. using See also.

%description should end in a dot.
BuildRequires should be one per line for readability and git-diff-friendliness.

Rename looks correct.
Comment 2 Gwyn Ciesla 2016-01-17 13:20:10 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/kpmcore
Comment 3 Mattia Verga 2016-01-18 11:54:35 EST
kpmcore has been built in rawhide.

I've retired KPMcore.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.